When i Tried again i didnot find any rb-appscript gem under that. The 
files under the rb-appscript-0.6.0 folder are:

CHANGES
extconf.rb
sample
README
gem_make.out
src
doc
rb-appscript.gemspec
test

After check the list i tried to build the gem using gemspec:
LALIT-JAINs-MacBook:rb-appscript-0.6.0 lalitjain$ sudo gem build 
rb-appscript.gemspec
Password:
[rb-appscript.gemspec] isn't a Gem::Specification (NilClass instead).
ERROR:  While executing gem ... (NoMethodError)
    undefined method `mark_version' for nil:NilClass

-- 
Posted via http://www.ruby-forum.com/.